Page MenuHomePhabricator

geeigneten Kontakt bei den Freifunkern finden
Closed, ResolvedPublic1 Story Points

Description

unklar wie, sie treffen sich jedenfalls regelmäßig in der c-base und Arne Semsrott meinte, dass auch Christian Heise (früher OKFN DE, jetzt bei Google) helfen könnte

Event Timeline

John_Weitzmann moved this task from ToDo to Events on the User-Juscwmde board.Jan 12 2017, 2:33 PM
Juscwmde moved this task from Events to Doing on the User-Juscwmde board.Jan 31 2017, 1:01 PM
Juscwmde closed this task as Resolved.Feb 21 2017, 12:46 PM
Juscwmde moved this task from Doing to Done on the User-Juscwmde board.